body {
	background-color: #111111;
	margin-left:auto;
	margin-right:auto;
	text-align:center; 
}

a:link {
COLOR:#000;
text-decoration:none;
}
a:visited {
COLOR:#000;
text-decoration:none;
}
a:hover {
COLOR:#D38C06;
text-decoration:none;
}
a:active {
COLOR:#000;
text-decoration:none;
}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text{
color: #ffffff;
font-size:18px;

}

.cats{
	font-size:18px; 
	font-weight:bold; 
	padding-left:10px; 
	padding-bottom:5px; 
	color:#000;
	text-decoration:none;
}


.blye-text-underline {
color: #348cbc;
text-decoration: underline;
}

.blye-text-regular {
color: #348cbc;
}

.yellow-text-regular {
color: #db9a00;
}

.yellow-text-underline {
color: #db9a00;
text-decoration: underline;
}

.orange-text-regular {
color: #ca6011;
}

.orange-text-underline {
color: #ca6011;
text-decoration: underline;
}

.red-text-regular {
color: #920f0d;
}

.red-text-underline {
color: #920f0d;
text-decoration: underline;
}


.gray-text{
color: #4c4c4c;
}

.green-text{
color: #76950b;
}
.nav-links{
height:30px; 
float:right; 
font-size:20px; 
font-weight:bold; 
color:#000; 
padding-top:3px; 
margin-left:20px; 
}
.nav-links-right{
height:30px; 
float:right; 
font-size:20px; 
font-weight:bold; 
color:#000; 
padding-top:3px; 
margin-left:20px; 
margin-right:20px;
}
nav-links:hover {
COLOR:#D38C06;
text-decoration:none;
}
